<lexicon lang="pl" params="getExtraParams()">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Zarządzaj domenami</trans>
    </entry>
    <entry>
        <base>FORM_DESCRIPTION</base>
        <trans><![CDATA[ <p>Kiedy utworzysz domenę, twój serwer będzie mógł odbierać pocztę e-mail dla tej domeny, a także będzie mógł hostować witrynę internetową dla tej domeny.</p> <p><a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CREATE">Dodaj domenę</a> ]]></trans>
    </entry>
    <entry>
        <base>NO_VIRTUAL_DOMAINS</base>
        <trans>Brak domen w systemie.</trans>
    </entry>
    <entry>
        <base>CURRENT_LIST_OF_DOMAINS</base>
        <trans>Aktualna lista domen</trans>
    </entry>
    <entry>
        <base>PRIMARY_SITE</base>
        <trans>strona główna</trans>
    </entry>
    <entry>
        <base>CONTENT</base>
        <trans>{$content} i-bay</trans>
    </entry>
    <entry>
        <base>CREATE_TITLE</base>
        <trans>Utwórz nową domenę</trans>
    </entry>
    <entry>
        <base>CONTENT_FIELD_DESCRIPTION</base>
        <trans>Jako treść strony internetowej możesz wybrać główną witrynę internetową lub dowolną witrynę i-bay.</trans>
    </entry>
    <entry>
        <base>DOMAIN_NAME_VALIDATION_ERROR</base>
        <trans>Błąd: niedozwolone lub brakujące znaki w nazwie domeny {$domainName}. Nazwa domeny powinna zawierać jedną lub więcej liter, cyfr, kropek i myślników. Nie utworzono nowej domeny.</trans>
    </entry>
    <entry>
        <base>DOMAIN_DESCRIPTION_VALIDATION_ERROR</base>
        <trans>Błąd: niedozwolone lub brakujące znaki w opisie domeny {$domainDesc}. Nie utworzono nowej domeny.</trans>
    </entry>
    <entry>
        <base>DOMAIN_IN_USE_ERROR</base>
        <trans>Błąd: domena {$domainName} jest już używana. Nie utworzono nowej domeny.</trans>
    </entry>
    <entry>
        <base>SYSTEM_DOMAIN_ERROR</base>
        <trans>Błąd: domena {$domainName} to nazwa Twojej domeny systemowej. Nie możesz mieć domeny o tej samej nazwie. Nie utworzono nowej domeny.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_CREATED</base>
        <trans>Pomyślnie utworzono domenę {$domainName}. Twój serwer WWW jest teraz ponownie uruchamiany. Łącza na tej stronie będą nieaktywne do czasu zakończenia ponownego uruchamiania serwera WWW.</trans>
    </entry>
    <entry>
        <base>MODIFY_TITLE</base>
        <trans>Zmodyfikuj domenę</trans>
    </entry>
    <entry>
        <base>NONEXISTENT_DOMAIN_ERROR</base>
        <trans>Błąd: Domena {$domainName} nie istnieje.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_MODIFIED</base>
        <trans>Pomyślnie zmodyfikowano domenę {$domainName}. Twój serwer www jest teraz ponownie uruchamiany. Łącza na tej stronie będą nieaktywne do czasu zakończenia ponownego uruchamiania serwera www.</trans>
    </entry>
    <entry>
        <base>REMOVE_TITLE</base>
        <trans>Usuń domenę</trans>
    </entry>
    <entry>
        <base>REMOVE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Zamierzasz usunąć domenę {$domain} ({$domainDesc}). </p> <p> <b>Czy na pewno chcesz usunąć tę domenę?</b> </p> ]]></trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_REMOVING_DOMAIN</base>
        <trans>Błąd: wewnętrzny błąd podczas usuwania domeny {$domain}.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_DELETED</base>
        <trans>Pomyślnie usunięto domenę {$domain}. Twój serwer www jest teraz ponownie uruchamiany. Łącza na tej stronie będą nieaktywne do czasu zakończenia ponownego uruchamiania serwera www.</trans>
    </entry>

    <entry>
        <base>DESC_CORPORATE_DNS_CURRENT</base>
        <trans><![CDATA[ <hr class="sectionbar" /><h2>Globalne ustawienia DNS</h2> ]]></trans>
    </entry>

    <entry>
        <base>BUTTON_CORPORATE_DNS</base>
        <trans><![CDATA[ <p>Jeśli ten serwer nie ma dostępu do Internetu lub masz specjalne wymagania dotyczące rozpoznawania nazw DNS, wprowadź tutaj adres IP serwera DNS. Nie należy wprowadzać tutaj adresu serwerów DNS usługodawcy internetowego, ponieważ serwer jest w stanie rozpoznać wszystkie internetowe nazwy DNS bez tej dodatkowej konfiguracji.</p> <p> <a class="button-like" href="domains?page=0&page_stack=&Next=Next&wherenext=DOMAINS_PAGE_CORPORATE_DNS">Modyfikuj globalne ustawienia DNS</a></p> ]]></trans>
    </entry>

    <entry>
        <base>DESC_CORPORATE_DNS</base>
        <trans>Jeśli ten serwer nie ma dostępu do Internetu lub masz specjalne wymagania dotyczące rozpoznawania nazw DNS, wprowadź tutaj adresy IP serwera DNS. Te pola powinny pozostać puste, chyba że masz konkretny powód, aby skonfigurować inne serwery DNS. Nie należy tutaj wprowadzać adresów serwerów DNS usługodawcy internetowego, ponieważ serwer ten jest w stanie rozpoznać wszystkie internetowe nazwy DNS bez tej dodatkowej konfiguracji.</trans>
    </entry>

    <entry>
        <base>LABEL_CORPORATE_DNS_PRIMARY</base>
        <trans>Główny zbiorowy serwer nazw DNS</trans>
    </entry>

    <entry>
        <base>LABEL_CORPORATE_DNS_SECONDARY</base>
        <trans>Pomocniczy zbiorowy serwer nazw DNS</trans>
    </entry>

    <entry>
        <base>DESC_NAMESERVERS</base>
        <trans>Możesz wybrać, czy ta domena ma być rozpoznawana lokalnie, przekazywana do korporacyjnych serwerów DNS czy rozpoznawana przez internetowe serwery DNS. Ustawienie domyślne będzie poprawne dla większości sieci.</trans>
    </entry>

    <entry>
        <base>LABEL_NAMESERVERS</base>
        <trans>Serwery DNS domeny</trans>
    </entry>

    <entry>
        <base>localhost</base>
        <trans>Rozwiąż lokalnie</trans>
    </entry>

    <entry>
        <base>internet</base>
        <trans>Internetowe serwery DNS</trans>
    </entry>

    <entry>
        <base>corporate</base>
        <trans>Firmowe serwery DNS</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans>Zamierzasz usunąć domenę</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC2</base>
        <trans>Czy na pewno chcesz usunąć tę domenę?</trans>
    </entry>

</lexicon>
